<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>skCUBE</Name>
		<Status>No operational </Status>
		<NasaID>42789</NasaID>
		<UpdateDate>2019-08-07</UpdateDate>
		<SatelliteInformationStatus>INIT</SatelliteInformationStatus>
		<RadioData>
			<Beacons>
				<Name> Beacon </Name>
				<Frequency>437100000 </Frequency>
				<Modes>
					<Mode>  CW  </Mode>
					<Speed/>
				</Modes>
				<Modes>
					<Mode>  GMSK  </Mode>
					<Speed>9600 Bps </Speed>
				<CallSign>OM9SAT</CallSign>
				</Modes>
			</Beacons>
			
			<Transponders>
                <Name>Digipeater</Name>
                <FrequencyUplink>
                    <FrequencyBegin>2401000000</FrequencyBegin>
                </FrequencyUplink>
                <FrequencyDownlink>
                    <FrequencyBegin>437100000</FrequencyBegin>
                </FrequencyDownlink>
                <Mode> </Mode>
            </Transponders>
		</RadioData>
		<TelemetryData>

		<DescriptionURL>
			<Title> SATNOGS : Kaitai Struct for Telemetry</Title>
			<Value> https://gitlab.com/librespacefoundation/satnogs/satnogs-decoders/blob/master/ksy/skcube.ksy</Value>
		</DescriptionURL>
		<ReportURL>
			<Title></Title>
			<Value></Value>
		</ReportURL>
		<ReportEmail> </ReportEmail>
		<SoftwareURL></SoftwareURL>
		<Description></Description>
		</TelemetryData>
	</Satellites>
</AmsatList>